<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Home</title>
</head>
<script src="https://kit.fontawesome.com/621556d6b7.js" crossorigin="anonymous"></script>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono&family=Permanent+Marker&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="./Home.css">
<body>
<nav class ="navbar navbar-expand-lg navbar-dark bg-dark justify-content-center"><button class ="navbar-toggler" type="button" data-toggle="collapse" data-target ="#sample-nav">
			<span class ="navbar-toggler-icon"></span>			
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class ="nav-item">
					<a href="./Home.html" class="nav-link">Home</a>
				</li>
                <li>
                	<a href="./Projects.html" class="nav-link">Projects</a>
                </li>
                <li>
                	<a href="./Tools.html" class="nav-link">Tools</a>
                </li>
                 <li>
                	<a href="Contact.html" class="nav-link">Contact</a>
                </li>
			</ul>
		</div>
	</nav>
<!-- End Of Navbar -->
	<div class="container-fluid">
	    <div class="row jumbotron align-items-center flex-column text-white" id="banner">
	    	<div class="col-10 col-md-2">
	    		<img src="https://scontent.fmnl9-2.fna.fbcdn.net/v/t1.6435-9/153933286_874851789725923_1914803894294456507_n.jpg?_nc_cat=107&ccb=1-5&_nc_sid=174925&_nc_eui2=AeGRWJH7iYpGCAIt42ncGMuoZs-HzErMfTRmz4fMSsx9NLVQeHzYSiMUEYEb5JdrBFaQC4nf94pNoAVxjEDNKV4Q&_nc_ohc=F6BiD1IdnScAX-bCkAm&_nc_ht=scontent.fmnl9-2.fna&oh=6b9b66b8f9fa4d54f7c84dd0269975ba&oe=61BAFE56"class="img-fluid rounded-circle border border-dark">
	    	</div>
	    	<div id="Text">
	    	<h2 class="my-2 text-center">Abrien Borge A. Adsuara</h2>
	    	<h4 class="my-2 text-center">Full Stack Web Developer</h4>
	        <div class="col-md-8"></div> 
            <p class="text-justify my-2">
            	"If You Don’t Take Risks, You Can’t Create A Future."
            </p>
            </div>
	   </div>
	</div>
<div>
	<div id="footer">
	<footer class="p-3">
	<p class="text-center text-white">©All Rights Reserve</p>
	<p class="text-center text-white">For Educational Purpose Only</p>
	<div class="d-flex justify-content-center">
	<a href="https://facebook.com"target="_blank" class="mx-1">
			<i class="fab fa-facebook"></i>
		</a>
		<a href="https://gitlab.com"target="_blank" class="mx-1">
			<i class="fab fa-gitlab" ></i>
		</a>
        <a href="https://linkedin.com"target="_blank" class="mx-1">
			<i class="fab fa-linkedin"></i>
		</a>
		<a href="https://twitter.com"target="_blank" class="mx-1">
			<i class="fab fa-twitter"></i>
		</a>
	</div>
</footer>
	</div>

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>